updateLastSeen
curl --request POST \
--url https://connvo-dev.convex.cloud/api/run/users/mutations/updateLastSeen \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"args": {}
}'import requests
url = "https://connvo-dev.convex.cloud/api/run/users/mutations/updateLastSeen"
payload = { "args": {} }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({args: {}})
};
fetch('https://connvo-dev.convex.cloud/api/run/users/mutations/updateLastSeen', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "success",
"errorMessage": "",
"errorData": {},
"value": null
}{}{}Users
updateLastSeen
Updates the lastSeenAt timestamp for the currently authenticated user to the current time. Used for presence tracking and activity monitoring. This is typically called periodically by the client to indicate the user is still active. Requires authentication.
POST
/
api
/
run
/
users
/
mutations
/
updateLastSeen
updateLastSeen
Authorizations
Standard user authentication token issued via WorkOS. Provide as Authorization: Bearer <user-token>.
Body
application/json
⌘I